@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-Italic.ttf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-BoldItalic.ttf');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-Black.ttf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Lato";
    src: url('fonts/Lato-BlackItalic.ttf');
    font-weight: 700;
    font-style: italic;
}

#line-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    pointer-events: none;
}

.annotation p {
    margin-top: 0px;
    margin-bottom: 0.2em;
    background: #e52e09cb;
    padding: 0.2em;
    width: fit-content;
    user-select: none;
}

.annotation-line-container {
    position: relative;
    top: -80px;
    width: 100%;
    height: 100%;
    margin-left: 17px;
}

.annotation {
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    z-index: 1;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    transition: opacity .5s;
    font-weight: 700;
    font-size: 15pt;
    color: #fff;
    cursor: pointer;
}

.annotation-content {
    position: absolute;

    line-height: 1.2;
    transition: opacity .5s, transform .5s;
}

.annotation-igel {
    width: 317px;
    height: 154px;
}

.annotation-line {
    stroke: #e52e09cb;
    stroke-width: 2;
    transition: opacity .5s;
}

.annotation-igel {
    transition: opacity .5s;
    pointer-events: none;
}

.annotation-target {
    position: absolute;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    cursor: default;
}